/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
// Do not edit this file. It is machine generated.
{
	"unhandled.exception": "Excepción no controlada: {0}",
	"invoking.async.function.rollbar": "Invocando la función asincrónica [{0}] con el ajuste de Rollbar [{1}]",
	"invoking.function.rollbar": "Invocando la función [${0}] con el ajuste de Rollbar [${1}]",
	"unhandled.promise.rejection": "Rechazo de promesas no controlado: {0}"
}